pango-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Used to store an attribute that sets all aspects of the font description at once. System.ValueType
- Field
  Pango.AttrFontDesc Returns an empty
- Method
  Pango.AttrFontDesc `` Create a new from the provided . a a new
- Method
  Pango.AttrFontDesc `` Internal method an object of type an object of type This is an internal method, and should not be used by user code.
- Property
  Pango.FontDescription the font description which is the value of this attribute a a
- Field
  Pango.Attribute the common portion of the attribute